/* CSS-file with custom styles - don't delete this file and this rule!!! */
.custom_rule { color: inherit; }

header.top_panel_wrap .contact-allinfo .widget_text a span span,
header.top_panel_wrap .search_submit.icon-search span,
header.top_panel_wrap .search_form_wrap label,
.scroll_to_top.icon-up span {
	display: none;
}

div.wpcf7-form-control.wpcf7-submit {
	margin-top: 1.5em;
}
div.widget_number_8.column-1_4.widget.widget_text {
	width: 100% !important;
}